/* ====== Widgets ====== */

/* bumper type widget */
.bumper .inner {background: #C8DCE6}

.bumper b {background-image:url(../images/mod-widget.gif);}
.bumper .inner b {background-image: none;}



/* feed type widget (also used for calendar) */ 
.feed {
margin-bottom: .75em;
}


.panel .img {line-height: 1px; font-size: 1px;}
.panel .bd {background: #4EADC5 url(../images/panel-bg.gif) repeat-y left top;}
.panel .ft {background: #0176A1; float: right; position: absolute;bottom: 0;right: 0;}


.book .img {float: left;}


/* Homepage panel layout */

.homepage .panel .panel-img .img {
	width: 100% !important;
}

.homepage .panel .panel-img .img img {
	max-width: 100%;
	height: auto;
}


/* Homepage book layout */

.homepage .book .img {
	width: 33%;
}
.homepage .book .img img {
	max-width: 100%;
	width: auto;
	height: auto;
}